## daq 0.6.2

=== debian/changelog ===
daq (0.6.2-2) unstable; urgency=low

  * Upload to unstable (Closes: #656289)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Wed, 18 Jan 2012 19:34:45 +0100

daq (0.6.2-1) experimental; urgency=low

  * New upstream release

 -- Andrew Pollock <apollock@google.com>  Thu, 22 Dec 2011 10:21:09 -0800
