## daq 2.0.2

=== debian/changelog ===
daq (2.0.2-0ubuntu2) trusty; urgency=medium

  * debian/libdaq-dev.install: Removed .la file reference

 -- Jonathan Davies <jonathan.davies@canonical.com>  Fri, 04 Apr 2014 02:26:11 +0000

daq (2.0.2-0ubuntu1) trusty; urgency=low

  * New upstream release.
  * debian/control:
    - Updated Standards-Version to 3.9.5.
    - Renamed libdaq0 to libdaq2.

 -- Jonathan Davies <jonathan.davies@canonical.com>  Thu, 03 Apr 2014 23:26:00 +0000

daq (0.6.2-2ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el and update
    config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 08 Jan 2014 03:22:46 -0500
