=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,5 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ 
+	dh $@ --with autoreconf
 #	dh $@  --with quilt
