## daq 2.0.4

=== debian/changelog ===
daq (2.0.4-3) unstable; urgency=high

  * debian/control:
     - Fix typo in that made libdaq-dev depend on the previous libdaq0 instead
       of libdaq2
     - libdaq2 cannot be installed alongside libdaq0 (they both provide
       /usr/lib/libsfbpf.so.0.0.1), added a Conflicts: to reflect this

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sat, 25 Oct 2014 10:11:41 +0200

daq (2.0.4-2) unstable; urgency=medium

  * debian/control: Rename libdaq0 to libdaq2
    Also rename libdaq0.dirs -> libdaq2.dirs,
    libdaq0.install -> libdaq2.install
  * debian/libdaq-dev.install: Remove .la files

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Fri, 24 Oct 2014 23:25:38 +0200

daq (2.0.4-1) unstable; urgency=medium

  * Upload the latest upstream release 
  * debian/rules:  
     - Use dh-autoreconf to get new libtool macros for ppc64el and update
       config.{sub,guess} for new arches. (Closes: 727353)
  * debian/control:
     - Use UTF-8 for maintainer's name
     - Update the Homepage to its current location
     - Update Standards version, no changes required
     - Use dh-autoreconf as suggested by Matthias Klose

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Fri, 24 Oct 2014 23:17:25 +0200
