=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: daq
 Priority: extra
-Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@debian.org>
+Maintainer: Javier Fernandez-Sanguino Peña <jfs@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, libpcap0.8-dev, flex, bison
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
-Homepage: http://www.snort.org/snort-downloads
+Homepage: https://www.snort.org/downloads/
 
 Package: libdaq-dev
 Section: libdevel
@@ -23,6 +23,7 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Conflicts: libdaq0
 Description: Data Acquisition library for packet I/O - shared library
  DAQ is a library that introduces an abstraction layer to PCAP functions
  facilitation operation in a variety of hardware and software interfaces.
