## daq 2.0.7

=== debian/changelog ===
daq (2.0.7-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with gcc 14. (Closes: #1074902)

 -- Adrian Bunk <bunk@debian.org>  Fri, 11 Apr 2025 10:07:39 +0300

daq (2.0.7-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062007

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Tue, 27 Feb 2024 23:54:17 +0000

daq (2.0.7-5) unstable; urgency=medium

  * debian/libdaq-dev.install: Include the static modules again as they are
    actually required to build Snort (!)

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sun, 19 Jul 2020 15:13:40 +0200

daq (2.0.7-4) unstable; urgency=medium

  * debian/libdaq-dev.install: Remove static libraries (usr/lib/*/lib*.a)
  * Restored files from original sources which were removed in the Debian
    package ( aclocal.m4, Makefile.in, compile, configure, depcomp,
    install-sh, ltmain.sh, libtool.m4, os-daq-modules/Makefile.in,
    sfbpf/Makefile.in, api/Makefile.in)
  * Disable patch debian/patches/fix_ftbfs_parallel_build as this prevents the
    grammar symbols to be included in the libsfbpf library and leads to 
    Snort being able to start with the following error: 

    snort: symbol lookup error: libsfbpf.so.0: undefined symbol: sf_n_errors

    The FTBFS was caused by tokens.h not being generated before libtool
    was called to generate libsfbpf_la-sf_grammar.o, this has been fixed by
    overriding dh_autobuild so 'make -j1' is called instead of 'make -j4'.
    (Closes: 965320)

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sun, 19 Jul 2020 12:45:32 +0200

daq (2.0.7-3) unstable; urgency=medium

  * debian/control:
      - Remove duplicate Build-Dep on libpcap0.8-dev
      - Add Dependency on libdaq-dev on libpcap0.8-dev, libdumbnet-dev,
        libnetfilter-queue-dev. (Closes: #960479, #964786) 
        Thanks to Adrian Bunk for spotting this error which is due the
        following:
        $ daq-modules-config --static --libs
        -L/usr/lib/x86_64-linux-gnu -ldaq_static_modules  -lsfbpf -lpcap 
            -lsfbpf -lnfnetlink -lnetfilter_queue -lsfbpf -lpcap -ldumbnet
      - Remove Build-Dep on dh-autoreconf (lintian warning)
      - Remove duplicate Section: (lintian warning)

  * debian/libdaq2.install, debian/libdaq-dev.install: Add daq plugins into
    the binary package (added usr/lib/*/daq/*.so) and remove from -dev package
    (Closes: #818893)
  * debian/watch: Created file to look up for new versions

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sun, 19 Jul 2020 11:50:12 +0200

daq (2.0.7-2) unstable; urgency=medium

  * Replace dummy iptables-dev with libpcap0.8-dev (Closes: #960220)

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Mon, 11 May 2020 09:10:06 +0200

daq (2.0.7-1) unstable; urgency=medium

  * New upstream release
    - Do a source only upload for testing migration (Closes: 958093)
  * debian/patches/pcap_version_check: Apply patch proposed by Helmut Grohne to
    fix PCAP version checks, which should make the package now work when being
    cross compiled (Closes: #945940)
  * debian/patches/fix_ftbfs_parallel_build: Apply patch provided by 
    Adrian Bunk to fix FTBFS when rebuilding the package
    (Closes: 959617, 958101)
  * debian/control: 
    - Add libdumbnet-dev, libnetfilter-queue-dev, and iptables-dev to the
      Build-dependencies to build daq with IPQ and NFQ DAQ modules as proposed
      by Vytas Dauksa (Closes: #818894)
    - Updated to Debian Standards version 4.5.0

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sun, 10 May 2020 11:43:31 +0200

daq (2.0.6-2) unstable; urgency=medium

  * debian/compat, debian/control: Update debhelper version to 12
  * Update debian/libdaq-dev.install and debian/libdaq2.install as required
  * debian/control: Change section to optional
  * debian/libdaq-dev.install: Remove .la files from being installed 
    [Fixes lintian error non-empty-dependency_libs-in-la-file]

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Wed, 25 Mar 2020 22:28:35 +0100

daq (2.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sun, 30 Oct 2016 01:03:06 +0200
