=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: daq
-Priority: extra
-Maintainer: Javier Fernandez-Sanguino Peña <jfs@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, libpcap0.8-dev, flex, bison
-Standards-Version: 3.9.6
+Priority: optional
+Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper (>= 12~), flex, bison, libpcap0.8-dev, libdumbnet-dev, libnetfilter-queue-dev
+Standards-Version: 4.5.0
 Section: libs
 Homepage: https://www.snort.org/downloads/
 
 Package: libdaq-dev
 Section: libdevel
 Architecture: any
-Depends: libdaq2 (= ${binary:Version})
+Depends: libdaq2t64 (= ${binary:Version}), libpcap0.8-dev, libdumbnet-dev, libnetfilter-queue-dev, ${shlibs:Depends}, ${misc:Depends}
 Description: Data Acquisition library for packet I/O - development files
  DAQ is a library that introduces an abstraction layer to PCAP functions
  facilitation operation in a variety of hardware and software interfaces. 
@@ -19,8 +19,10 @@
  .
  This package contains the static library and the C header files.
 
-Package: libdaq2
-Section: libs
+Package: libdaq2t64
+Provides: ${t64:Provides}
+Replaces: libdaq2
+Breaks: libdaq2 (<< ${source:Version})
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libdaq0
