=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,6 @@
 %:
 	dh $@ --with autoreconf 
 #	dh $@  --with quilt
+
+override_dh_auto_build:
+	make -j1
