## daq 2.2.1

=== debian/changelog ===
daq (2.2.1-1) experimental; urgency=medium

  * New upstream releas, required for building Snort 3 (Closes: 840498)
  [ Changes by Jonathan McDowell <noodles@earth.li> ]
  * debian/control:
     - Rename libdaq2 -> libdaq4
     - Update Standards version, no changes required
     - Add build-dep on libnetfilter-queue-dev to enable NFQ DAQ
     - Add Multi-Arch: same for libdaq4
  * debian/compat: Move to debhelper compat level 9

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sun, 30 Oct 2016 01:10:18 +0200
