=== debian/control ===
Source: daq
Priority: extra
Maintainer: Javier Fernandez-Sanguino Peña <jfs@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libpcap0.8-dev, flex, bison,
       libnetfilter-queue-dev
Standards-Version: 3.9.8
Section: libs
Homepage: https://www.snort.org/downloads/

Package: libdaq-dev
Section: libdevel
Architecture: any
Depends: libdaq4 (= ${binary:Version}), ${misc:Depends}
Description: Data Acquisition library for packet I/O - development files
 DAQ is a library that introduces an abstraction layer to PCAP functions
 facilitation operation in a variety of hardware and software interfaces. 
 .
 It was written for Snort but it may be useful to other packet processing
 applicatons.
 .
 This package contains the static library and the C header files.

Package: libdaq4
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Conflicts: libdaq0
Description: Data Acquisition library for packet I/O - shared library
 DAQ is a library that introduces an abstraction layer to PCAP functions
 facilitation operation in a variety of hardware and software interfaces. 
 .
 It was written for Snort but it may be useful to other packet processing
 applicatons.
 .
 This package contains the shared library.
