## daq 3.0.0-alpha5

=== debian/changelog ===
daq (3.0.0-alpha5-1) experimental; urgency=low

  * New upload to experimental of latest available version 
  * Use the same setup as in daq in unstable, which fixes the errors when
    building (Closes: #875820)
  * debian/control: 
     - Add Build-Dependency on libfst-dev
     - Add Build-Dependency on snort-common-libraries (required for headers
       used in example code under examples/)
     - Add Build-Dependency on libcmocka-dev (required for API changes)
  * debian/rules: Disable the fst-module when configuring the package
    (to be investigated)
  * debian/patches/disable_example: Disable the compilation of the example
    under examples/ as the snort-common-libraries do not include all the 
    required headers

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sun, 19 Jul 2020 17:04:04 +0200
