=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,6 @@
 
 override_dh_auto_build:
 	make -j1
+
+override_dh_auto_configure:
+	dh_auto_configure -- --disable-fst-module
