## daq 3.0.12+really2.0.7

=== debian/changelog ===
daq (3.0.12+really2.0.7-0kali3) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * Fix incompatible pointer type
  * Update Maintainer field
  * Update Vcs-* fields

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 21 Oct 2025 22:09:54 +0700

daq (3.0.12+really2.0.7-0kali2) kali-experimental; urgency=medium

  * Remove useless Conflicts

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 07 Feb 2024 13:32:28 +0100

daq (3.0.12+really2.0.7-0kali1) kali-experimental; urgency=medium

  * New upstream version 3.0.12+really2.0.7
  * Re-import old version 2.0.7

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 07 Feb 2024 10:44:19 +0100

daq (3.0.12-0kali1) kali-experimental; urgency=medium

  * Adapt debian/watch for daq version 3
  * New upstream version 3.0.12
  * Refresh patches
  * Modernize packaging
  * Adapt files installation
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Nov 2023 11:06:47 +0100
