=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf 

override_dh_auto_build:
	make -j1

override_dh_auto_configure:
	dh_auto_configure -- --disable-fst-module

override_dh_missing:
	dh_missing -X.la

override_dh_auto_test:
	# tests are failing with
	# /usr/bin/ld: ../api/.libs/libdaq.a(libdaq_la-daq_base.o): in function `daq_load_dynamic_module':
	#./api/./api/daq_base.c:207:(.text+0x51d): undefined reference to `__wrap_stat'
